.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.323430,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.323430,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.323430,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.537600px;}
.ls1{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.008000px;}
.lsd{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.004600px;}
.ls6{letter-spacing:-0.004000px;}
.lsc{letter-spacing:-0.003200px;}
.lsa{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls9{letter-spacing:1.998000px;}
.ls2{letter-spacing:2.172800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.003200px;}
.ws4{word-spacing:0.000000px;}
.ws9{word-spacing:0.775600px;}
.ws7{word-spacing:0.886400px;}
.ws8{word-spacing:0.997200px;}
.wsb{word-spacing:1.000800px;}
.ws5{word-spacing:1.108000px;}
.ws3{word-spacing:1.274200px;}
.ws6{word-spacing:1.329600px;}
.ws2{word-spacing:1.551200px;}
.ws1{word-spacing:2.659200px;}
.ws0{word-spacing:3.988800px;}
._3{margin-left:-5.497200px;}
._2{margin-left:-3.952000px;}
._0{margin-left:-1.699200px;}
._1{width:24.448000px;}
._7{width:232.054800px;}
._11{width:233.248400px;}
._6{width:274.606800px;}
._c{width:318.229200px;}
._b{width:346.013200px;}
._4{width:369.059600px;}
._e{width:373.477200px;}
._5{width:406.689200px;}
._f{width:411.757200px;}
._9{width:422.448400px;}
._8{width:463.976400px;}
._a{width:469.384400px;}
._10{width:513.038800px;}
._d{width:610.045200px;}
.fc2{color:rgb(216,34,49);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:15.704000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:46.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y5{bottom:28.117647px;}
.y2d{bottom:28.358209px;}
.y1b{bottom:33.087597px;}
.y1a{bottom:43.709507px;}
.y1c{bottom:43.775115px;}
.y19{bottom:45.314556px;}
.y18{bottom:62.185144px;}
.y17{bottom:79.055733px;}
.y16{bottom:95.926321px;}
.y15{bottom:112.796909px;}
.y14{bottom:279.922111px;}
.y4{bottom:299.660231px;}
.y2a{bottom:310.359464px;}
.y29{bottom:341.417280px;}
.y28{bottom:372.043646px;}
.y27{bottom:387.039724px;}
.y26{bottom:417.235109px;}
.y25{bottom:432.231188px;}
.y24{bottom:462.858178px;}
.y23{bottom:493.915994px;}
.y22{bottom:519.570067px;}
.y20{bottom:527.068106px;}
.y21{bottom:534.566145px;}
.y1f{bottom:560.220218px;}
.y1e{bottom:591.283501px;}
.y1d{bottom:625.769795px;}
.y2b{bottom:711.275716px;}
.y2e{bottom:759.436559px;}
.y2f{bottom:759.478735px;}
.y12{bottom:787.531087px;}
.y11{bottom:808.775531px;}
.y10{bottom:829.395139px;}
.yf{bottom:855.075924px;}
.ye{bottom:875.695531px;}
.yd{bottom:901.376316px;}
.yc{bottom:921.995924px;}
.yb{bottom:951.050825px;}
.ya{bottom:980.105727px;}
.y9{bottom:1009.160629px;}
.y8{bottom:1038.215531px;}
.y3{bottom:1065.151144px;}
.y7{bottom:1067.270433px;}
.y13{bottom:1100.985054px;}
.y6{bottom:1101.323716px;}
.y2{bottom:1127.409394px;}
.y2c{bottom:1134.165908px;}
.hd{height:11.636664px;}
.hb{height:21.336000px;}
.h9{height:24.384000px;}
.he{height:26.208984px;}
.ha{height:27.432000px;}
.h7{height:30.480000px;}
.h6{height:35.052000px;}
.h8{height:36.576000px;}
.h4{height:42.672000px;}
.hc{height:63.959837px;}
.h3{height:73.152000px;}
.h2{height:109.728000px;}
.h5{height:1170.006536px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:257.143693px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x9{left:57.797229px;}
.x5{left:58.836489px;}
.xf{left:60.921412px;}
.xb{left:65.147807px;}
.x6{left:76.194450px;}
.x7{left:77.487861px;}
.xa{left:78.762372px;}
.xc{left:186.975948px;}
.x14{left:224.207775px;}
.x2{left:281.884879px;}
.x10{left:305.680688px;}
.xd{left:311.904060px;}
.x13{left:351.159732px;}
.x1{left:402.536609px;}
.x3{left:481.574846px;}
.x15{left:494.716410px;}
.x11{left:550.865476px;}
.x12{left:610.862131px;}
.x8{left:704.995952px;}
.x16{left:734.690686px;}
.xe{left:757.491911px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.458872pt;}
.ls1{letter-spacing:-0.016388pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.008194pt;}
.lsb{letter-spacing:-0.006828pt;}
.lsd{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:-0.004780pt;}
.lse{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:-0.003926pt;}
.ls6{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:-0.002731pt;}
.lsa{letter-spacing:-0.002390pt;}
.ls5{letter-spacing:0.000000pt;}
.ls9{letter-spacing:1.705406pt;}
.ls2{letter-spacing:1.854608pt;}
.wsa{word-spacing:-0.002731pt;}
.ws4{word-spacing:0.000000pt;}
.ws9{word-spacing:0.662018pt;}
.ws7{word-spacing:0.756592pt;}
.ws8{word-spacing:0.851167pt;}
.wsb{word-spacing:0.854239pt;}
.ws5{word-spacing:0.945741pt;}
.ws3{word-spacing:1.087602pt;}
.ws6{word-spacing:1.134889pt;}
.ws2{word-spacing:1.324037pt;}
.ws1{word-spacing:2.269777pt;}
.ws0{word-spacing:3.404666pt;}
._3{margin-left:-4.692171pt;}
._2{margin-left:-3.373255pt;}
._0{margin-left:-1.450363pt;}
._1{width:20.867749pt;}
._7{width:198.071879pt;}
._11{width:199.090685pt;}
._6{width:234.392415pt;}
._c{width:271.626597pt;}
._b{width:295.341811pt;}
._4{width:315.013215pt;}
._e{width:318.783886pt;}
._5{width:347.132204pt;}
._f{width:351.458028pt;}
._9{width:360.583572pt;}
._8{width:396.030065pt;}
._a{width:400.646099pt;}
._10{width:437.907595pt;}
._d{width:520.708037pt;}
.fs9{font-size:13.404251pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:39.263598pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y5{bottom:24.000000pt;}
.y2d{bottom:24.205333pt;}
.y1b{bottom:28.242133pt;}
.y1a{bottom:37.308533pt;}
.y1c{bottom:37.364533pt;}
.y19{bottom:38.678533pt;}
.y18{bottom:53.078533pt;}
.y17{bottom:67.478533pt;}
.y16{bottom:81.878533pt;}
.y15{bottom:96.278533pt;}
.y14{bottom:238.929333pt;}
.y4{bottom:255.776933pt;}
.y2a{bottom:264.909333pt;}
.y29{bottom:291.418933pt;}
.y28{bottom:317.560267pt;}
.y27{bottom:330.360267pt;}
.y26{bottom:356.133733pt;}
.y25{bottom:368.933733pt;}
.y24{bottom:395.075600pt;}
.y23{bottom:421.585200pt;}
.y22{bottom:443.482400pt;}
.y20{bottom:449.882400pt;}
.y21{bottom:456.282400pt;}
.y1f{bottom:478.179600pt;}
.y1e{bottom:504.693867pt;}
.y1d{bottom:534.129867pt;}
.y2b{bottom:607.114000pt;}
.y2e{bottom:648.222000pt;}
.y2f{bottom:648.258000pt;}
.y12{bottom:672.202267pt;}
.y11{bottom:690.335600pt;}
.y10{bottom:707.935600pt;}
.yf{bottom:729.855600pt;}
.ye{bottom:747.455600pt;}
.yd{bottom:769.375600pt;}
.yc{bottom:786.975600pt;}
.yb{bottom:811.775600pt;}
.ya{bottom:836.575600pt;}
.y9{bottom:861.375600pt;}
.y8{bottom:886.175600pt;}
.y3{bottom:909.166667pt;}
.y7{bottom:910.975600pt;}
.y13{bottom:939.752933pt;}
.y6{bottom:940.042000pt;}
.y2{bottom:962.307600pt;}
.y2c{bottom:968.074667pt;}
.hd{height:9.932550pt;}
.hb{height:18.211481pt;}
.h9{height:20.813121pt;}
.he{height:22.370849pt;}
.ha{height:23.414762pt;}
.h7{height:26.016402pt;}
.h6{height:29.918862pt;}
.h8{height:31.219682pt;}
.h4{height:36.422962pt;}
.hc{height:54.593333pt;}
.h3{height:62.439364pt;}
.h2{height:93.659046pt;}
.h5{height:998.666667pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:219.486667pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x9{left:49.333200pt;}
.x5{left:50.220267pt;}
.xf{left:51.999867pt;}
.xb{left:55.607333pt;}
.x6{left:65.036267pt;}
.x7{left:66.140267pt;}
.xa{left:67.228133pt;}
.xc{left:159.594533pt;}
.x14{left:191.374000pt;}
.x2{left:240.604667pt;}
.x10{left:260.915733pt;}
.xd{left:266.227733pt;}
.x13{left:299.734667pt;}
.x1{left:343.587733pt;}
.x3{left:411.051333pt;}
.x15{left:422.268400pt;}
.x11{left:470.194800pt;}
.x12{left:521.405333pt;}
.x8{left:601.753867pt;}
.x16{left:627.100000pt;}
.xe{left:646.562133pt;}
}
